# Class SecretUtils

java.lang.Object
org.apache.zookeeper.common.SecretUtils

public final class SecretUtils extends Object
Utility class for handling secret such as key/trust store password

## Method Summary

Modifier and Type
Method
Description
`static char[]`
`readSecret(String pathToFile)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### readSecret

public static char[] readSecret(String pathToFile)